GRUB-EDITENV(1)

NAME
grub-editenv - manual page for grub-editenv (BURG) 1.98

SYNOPSIS
grub-editenv [OPTIONS] [FILENAME] COMMAND

DESCRIPTION
Tool to edit environment block.

  Commands:

create
    create a blank environment block file

list
    list the current variables

set [name=value ...]
    set variables

unset [name ....]
    delete variables

OPTIONS

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

If not given explicitly, FILENAME defaults to /boot/burg/burgenv.

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.